### Function

# Gtk.TreeViewMappingFunc

#### Declaration

    void
    TreeViewMappingFunc (
      GtkTreeView* tree_view,
      GtkTreePath* path,
      gpointer user_data
    )

#### Description [src]

Function used for `gtk_tree_view_map_expanded_rows()`.

#### Parameters

`tree_view` | `GtkTreeView`
| A `GtkTreeView`
| Ownership is not transferred to the callee
`path` | `GtkTreePath`
| The path that’s expanded
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| user data